Stream Health CheckGet Stream Statistics

Get Stream Statistics

Return Delayed streams statistics

curl -X GET "https://api.5centscdn.com/v2/streams/timeshift/1001/statistics" \
  -H "Content-Type: application/json" \
  -H "X-API-Key: YOUR_API_KEY"
[
  {
    "status": "Enabled",
    "lastseen": "3 weeks ago"
  }
]
GET
/streams/timeshift/{streamid}/statistics
GET
Base URLstring

Target server for requests. Edit to use your own host.

API Key (header: X-API-Key)
X-API-Keystring
Required

API key (sent in header)

Request Preview
Response

Response will appear here after sending the request

Authentication

header
X-API-Keystring
Required

API Key for authentication. Provide your API key in the header.

Path Parameters

streamidstring
Required

Stream ID

Example:
1001

Responses

statusstring

Current deployment or operational status of the stream.

lastseenstring

Elapsed time since the stream was last detected as active.